
    .t706__cartwin-totalamount-content{display:none!important;}
    .t-catalog__prod__quantity t-catalog__prod__quantity_sm{display:none!important;}
    .t-catalog__prod__quantity{display:none!important;}
    .t706__product-plusminus.t-descr.t-descr_sm{display:none!important;}
    .t706__cartwin-prodamount-wrap.t-descr.t-descr_sm{display:none!important;}
    .t706__product-amount.t-descr.t-descr_sm{display:none!important;}
    .t706__carticon-text.t-name.t-name_xs{display:none!important;}
    .t-catalog__prod__quantity {display:none!important;}
    .t-catalog__prod__quantity{display:none!important;} 
    .t-catalog__prod__quantity__minus, .t-catalog__prod__quantity__plus{display:none!important;}
</style>